<resources>
    <string name="app_name">ydlcommon</string>
    <!-- image picker -->

    <!--common--> platform_
    <string name="platform_cancel">取消</string>

    <!-- 拍照视频 --> platform_

    <string name="platform_course_detail">课程详情</string>
    <string name="platform_attend_course_success">报名成功</string>
    <string name="platform_theme">主题</string>
    <string name="platform_area">地区</string>
    <string name="platform_sort">排序</string>
    <string name="platform_filter">筛选</string>
    <string name="platform_search">搜索</string>
    <string name="platform_reset">重置</string>
    <string name="platform_confirm">确定</string>
    <string name="platform_no_more">没有更多了</string>
    <string name="platform_no_search_result">没有符合条件的内容</string>
    <string name="platform_search_by_category">按主题搜索看看</string>
    <string name="platform_need_storage_permission_hint">App正常工作需要内部存储使用权限，请开启</string>
    <string name="platform_user_protocol">用户协议</string>
    <string name="platform_next_step">下一步</string>
    <string name="platform_finish">完成</string>
    <string name="platform_nickname_hint">设置一个昵称，方便大家认识你哦(最多10个字)</string>
    <string name="platform_please_select_gender">请选择性别</string>
    <string name="platform_register_success">注册成功</string>
    <string name="platform_private_safe_hint">设置手势密码，保障安全隐私</string>
    <string name="platform_gson_parse_error">解析错误</string>

    <!--网络提示模块-->
    <string name="platform_network_error">网络不给力！</string>
    <string name="platform_data_error">返回数据解析错误！</string>
    <string name="platform_timeout">网络超时！</string>
    <string name="platform_httperror">服务器走神了</string>
    <string name="platform_loadfailed">加载失败</string>

    <!--动态模块-->
    <string name="platform_appeal">我要申诉</string>
    <string name="platform_dialog_loading">加载中…</string>

    <string name="platform_close">关闭</string>

    <string name="platform_notification_error_ssl_cert_invalid">SSL 证书验证错误,是否继续加载?</string>

    
</resources>
